<?php
/**
 * The template for displaying a "No posts found" message
 *
 * @package WordPress
 * @subpackage Everal
 * @since Everal 1.0
 */
?>

<header class="page-header">
	<h1 class="page-title"><?php _e( 'Ничего не найдено', 'everal' ); ?></h1>
</header>

<div class="page-content">
	<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

	<p><?php printf( __( 'Готовы опубликовать свой первый пост? <a href="%1$s">Начните отсюда</a>.', 'everal' ), admin_url( 'post-new.php' ) ); ?></p>

	<?php elseif ( is_search() ) : ?>

	<p><?php _e( 'Извините, но по Вашему запросу ничего не было найдено. Попробуйте изменить ключевые слова.', 'everal' ); ?></p>
	<?php get_search_form(); ?>

	<?php else : ?>

	<p><?php _e( 'Кажется мы ничего не нашли. Попробуйте поиск.', 'everal' ); ?></p>
	<?php get_search_form(); ?>

	<?php endif; ?>
</div><!-- .page-content -->
